Updated – 22:30 GMT – 25/09/2014

 

Patch for CVE-2014-6271 and  CVE-2014-7169 now available

Please see previous post with updated instructions – HERE

 


James Smith

Security Researcher, Penetration Tester & Linux Advocate

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: